<style scoped lang="less">

  section.container {
    padding-top: 124px;
    padding-bottom: 30px;

    /deep/.title {
        height: 60px;
        display: flex;
        align-items: center;
        font-weight: 700;
        border-bottom: 1px solid var(--gray-light);
        text-transform: uppercase;
        margin-bottom: 40px;
    }
  }

</style>

<template>

  <section class="container">

    <div class="row">

      <scanner-results-list class="col-8"/>

      <scanner-filters class="col-3 offset-1"/>

    </div>

  </section>

</template>

<script>

  import ScannerFilters         from 'UI/views/scanner/components/scanner-filters.vue'
  import ScannerResultsListItem from 'UI/views/scanner/components/scanner-results-list-item.vue'
  import ScannerResultsList     from 'UI/views/scanner/components/scanner-results-list.vue'

  export default {
    name: 'scanner-results',
    components: { ScannerResultsList, ScannerResultsListItem, ScannerFilters },
  }

</script>
